SET FOREIGN_KEY_CHECKS = 0;
CREATE TABLE `ML_MODALITA_UTILIZZAZIONE` (
  `ID` int(11) NOT NULL,
  `MODALITA` varchar(45) NOT NULL,
  `FRUIZIONE_GRATUITA` bit(1) DEFAULT NULL,
  `FRUIZIONE_PAGAMENTO` bit(1) DEFAULT NULL,
  `CANALE_UTILIZZAZIONE` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`ID`)
);
commit;